@charset "utf-8";
/* CSS Document */

.pLax-eye-test { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/eye-test-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLax-eye-chart { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/eye-chart-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLax-eye-closeup { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/eye-closeup-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLax-eye-exam { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/eye-exam-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLax-eye-lookup { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/eye-lookup-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLax-eye-model { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/eye-model-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLax-glasses-blur { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/glasses-blur-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLax-glasses-multi { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/glasses-multi-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLax-hold-glasses { 
  background: 
    linear-gradient(to bottom right, 
    rgba(32,69,97,0.95), 
    rgba(123,162,191,0.8)), 
    url(../images/banners/holding-glasses-lds.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLaxLogos { 
  background-color: #ebebeb;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.pLaxWhtIconLogo { 
  background: 
    linear-gradient(to bottom right, 
    rgba(255,255,255,1), 
    rgba(230,230,230,0.9)), 
    url(../images/banners/logoBannerGry.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#444444;
}

.white { 
  background-color: #fff;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#444444;
}

.Grey { 
  background-color: #dedede;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#444444;
}

.pLaxCarousel {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}

.section-fullscreen {
  min-height: 100vh;
}

.section-90 {
  min-height: 90vh;
}

.section-85 {
  min-height: 85vh;
}

.section-10 {
  min-height: 10vh;
}

.section-xlg {
  padding: 150px 0;
}

.section-lg {
  padding: 60px 0;
}

.section-md {
  padding: 40px 0;
}

.section-sm {
  padding: 20px 0;
}

.flex-vertical-center {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  vertical-align:middle !important;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
